jQuery(document).ready(function(){

	//左侧菜单
	$("#MenuBox").hover(function(){
		//$(this).find($(".Menulist")).toggleClass();
		//alert();
	});
	


});	




function MenuShow(num){
	
	//for (i=1;i<=5;i++){
		//$("#jsMenuList"+eval(i)).hide();
	//}
	$("#jsMenuList"+eval(num)).toggle();
	$("#jsMenuTitle"+eval(num)).find($(".title")).toggleClass("titleclick");
	
}



